Subject: Re: 2120 Holiday- Price Drop?
From: Margaret Oliver <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 15 May 2013 19:59:06 -0400

Mike,

I am going by the house tomorrow to do the new picture of the front and add
signs. Can you please send me the addendum by tomorrow so I can put the
price reduced sign up? Or, I can stop in and grab it. Thanks!!!
On May 15, 2013 11:40 AM, "Margaret Oliver" <[email-masked]>
wrote:

> Will do!
>
>
> On Wed, May 15, 2013 at 11:36 AM, Michael B <[email-masked]>wrote:
>
>> **
>> Cool.  The lawn is mowed and there are some flowers too so if you want to
>> snap another pic, that would be great.  Much appreciated!
>> Thank you,
>> Michael B
>> LLPS
>>
>>  *From:* Margaret Oliver <[email-masked]>
>> *Sent:* Wednesday, May 15, 2013 9:55 AM
>> *To:* Michael B <[email-masked]>
>> *Subject:* Re: 2120 Holiday- Price Drop?
>>
>> Hi Mike,
>>
>> Yes, I think those things in combination with a price drop will all help.
>>  I will take care of the signs and start prepping and advertising an open
>> house for Sunday, 5/2/13.  I will send the price change form in just a few
>> minutes!
>>
>>
>> On Wed, May 15, 2013 at 9:22 AM, Michael B <[email-masked]>wrote:
>>
>>> **
>>> Hey Maggie.
>>> That is fine.  I'm good with $129,900.  If you have one of those "Price
>>> Reduced" of "New Price" signs to add, that may be helpful.  I was thinking
>>> of getting a "House for Sale" sign to put out on Willow pointing toward the
>>> house.  Unless you have access to one of those.  Also, what do you think
>>> about maybe doing an open house?  Might be helpful.  LMK
>>> Thank you,
>>> Michael B
>>> LLPS
>>>
>>>  *From:* Margaret Oliver <[email-masked]>
>>> *Sent:* Tuesday, May 14, 2013 9:46 PM
>>> *To:* [email-masked]
>>> *Subject:* 2120 Holiday- Price Drop?
>>>
>>>  Hi Mike
>>>
>>> I think a price drop is a good idea at this point. Still getting
>>> activity but it is slowing down.  What do you think?  I would recommend
>>> going 127900-129900.  It is better to get offers with less room to
>>> negotiate then to not get any at all.  The more you drop the more attention
>>> it will get.  It is up to you!  Just let me know and I will send the form
>>> over.
>>>
>>>
>>> Thank You,
>>>
>>> *Maggie Oliver*
>>> *
>>> One Source Realty*
>>> 6920 S. Cedar St., Ste. 8A
>>> Lansing, MI 48911
>>> E-Mail: [email-masked]
>>> Cell: (517)930-2639
>>>
>>
>>
>>
>> --
>> Thank You,
>>
>> *Maggie Oliver*
>> *
>> One Source Realty*
>> 6920 S. Cedar St., Ste. 8A
>> Lansing, MI 48911
>> E-Mail: [email-masked]
>> Cell: (517)930-2639
>>
>
>
>
> --
> Thank You,
>
> *Maggie Oliver*
> *
> One Source Realty*
> 6920 S. Cedar St., Ste. 8A
> Lansing, MI 48911
> E-Mail: [email-masked]
> Cell: (517)930-2639
>